[Config]
LevelsToRoot=4

;******************************************************************************
;NDIS62 OS's (Windows 7, Windows Server 2008 R2)
;******************************************************************************

;x86 OS's
[Win732]
InfSectionName=Intel.NTx86.6.1,Intel.NTx86.6.1.1,Intel,Intel.NTx86
InfDir=PRO100\Win32\NDIS62
InfDir=PRO1000\Win32\NDIS62
InfDir=PROXGB\Win32\NDIS62
InfDir=PLATFORM\IntelAMT\Drivers\Win32
InfDir=PLATFORM\IOATDMA\Win32\NDIS62

[WinSrv2K8R232]
InfSectionName=Intel.NTx86.6.1,Intel.NTx86.6.1.1,Intel,Intel.NTx86
InfDir=PRO100\Win32\NDIS62
InfDir=PRO1000\Win32\NDIS62
InfDir=PROXGB\Win32\NDIS62
InfDir=PLATFORM\IntelAMT\Drivers\Win32
InfDir=PLATFORM\IOATDMA\Win32\NDIS62

;x64 OS's
[Win732E]
InfSectionName=Intel.NTamd64.6.1,Intel.NTamd64.6.1.1,Intel,Intel.NTamd64
InfDir=PRO100\Winx64\NDIS62
InfDir=PRO1000\Winx64\NDIS62
InfDir=PROXGB\Winx64\NDIS62
InfDir=PRO40GB\Winx64\NDIS62
InfDir=PLATFORM\IntelAMT\Drivers\Winx64
InfDir=PLATFORM\IOATDMA\Winx64\NDIS62

[WinSrv2K8R232E]
InfSectionName=Intel.NTamd64.6.1,Intel.NTamd64.6.1.1,Intel,Intel.NTamd64
InfDir=PRO100\Winx64\NDIS62
InfDir=PRO1000\Winx64\NDIS62
InfDir=PROXGB\Winx64\NDIS62
InfDir=PRO40GB\Winx64\NDIS62
InfDir=PLATFORM\IntelAMT\Drivers\Winx64
InfDir=PLATFORM\IOATDMA\Winx64\NDIS62

;******************************************************************************
;NDIS63 OS's (Windows 8, Windows Server 2012)
;******************************************************************************

;x86 OS's
[Win832]
InfSectionName=Intel.NTx86.6.2,Intel.NTx86.6.2.1,Intel,Intel.NTx86,Intel.NTx86.6.1.1
InfDir=PRO100\Win32\NDIS63
InfDir=PRO1000\Win32\NDIS63
InfDir=PROXGB\Win32\NDIS63
InfDir=PLATFORM\IntelAMT\Drivers\Win32
InfDir=PLATFORM\IOATDMA\Win32\NDIS63

;x64 OS's
[Win832E]
InfSectionName=Intel.NTamd64.6.2,Intel.NTamd64.6.2.1,Intel,Intel.NTamd64,Intel.NTamd64.6.1,Intel.NTamd64.6.1.1 
InfDir=PRO100\Winx64\NDIS63
InfDir=PRO1000\Winx64\NDIS63
InfDir=PROXGB\Winx64\NDIS63
InfDir=PRO40GB\Winx64\NDIS63
InfDir=PLATFORM\IntelAMT\Drivers\Winx64
InfDir=PLATFORM\IOATDMA\Winx64\NDIS63

;******************************************************************************
;NDIS64 OS's (Windows 8.1, Windows Server 2012 R2)
;******************************************************************************

;x86 OS's
[WinBlue32]
InfSectionName=Intel.NTx86.6.3,Intel.NTx86.6.3.1,Intel,Intel.NTx86
InfDir=PRO100\Win32\NDIS64
InfDir=PRO1000\Win32\NDIS64
InfDir=PROXGB\Win32\NDIS64
InfDir=PLATFORM\IntelAMT\Drivers\Win32
InfDir=PLATFORM\IOATDMA\Win32\NDIS64

;x64 OS's
[WinBlue32E]
InfSectionName=Intel.NTamd64.6.3,Intel.NTamd64.6.3.1,Intel,Intel.NTamd64
InfDir=PRO100\Winx64\NDIS64
InfDir=PRO1000\Winx64\NDIS64
InfDir=PROXGB\Winx64\NDIS64
InfDir=PRO40GB\Winx64\NDIS64
InfDir=PLATFORM\IntelAMT\Drivers\Winx64
InfDir=PLATFORM\IOATDMA\Winx64\NDIS64

